*{
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}

/* 12'lik stunlar
.col-1{width: 8.33%;}
.col-2{width: 16.66%;}
.col-3{width: 25%;}
.col-4{width: 33,33%;}
.col-5{width: 41,66%;}
.col-6{width: 50%;}
.col-7{width: 58,33%;}
.col-8{width: 66,66%;}
.col-9{width: 75%;}
.col-10{width: 83.33%;}
.col-11{width: 91.66%;}
.col-12{width: 100%;}*/

/* 15'lik stunlar*/
.col-1{width: 6.66%;}
.col-2{width: 13.33%;}
.col-3{width: 20%;}
.col-4{width: 26.66%;}
.col-5{width: 33.30%;}
.col-6{width: 40%;}
.col-7{width: 46.66%;}
.col-8{width: 53.30%;}
.col-9{width: 60%;}
.col-10{width: 66.66%;}
.col-11{width: 73.30%;}
.col-12{width: 80%;}
.col-13{width: 86.66%;}
.col-14{width: 93.30%;}
.col-15{width: 100%;}

/*Satırlar*/
.row{
    /*border: solid 1px blue;*/
    /*background-color: blanchedalmond;*/
    /*margin: 5px;*/
    /*border-radius: 10px;*/
    width: 100%;
}

/*Satırlar yan yana gelmesin*/
.row::after{
    content: "";
    clear: both;
    display: table;
}

/* Tepkiel Resimler*/
img{
    width: 100%;
    height: auto;
    border-radius: 18px;
}

/* Stunları Yan yana getirme*/
[class*="col-"]{
    float: left;
    padding: 5px 5px 0px 5px;
    /*border: solid 1px red;*/
}

/* 768px den küçük ekranlarda kutu genişliğin %100 olsun.*/
@media screen and (max-width:768px) {
    [class*="col-"]{width: 100%;}
}

@media screen and (max-width:768px) {
    #menu #anamenu ul li{width: 100%;}
}

@media screen and (max-width:768px) {
    #icerik #hizmetmenu ul li{width: 100%;}
}

@media screen and (max-width:768px) {
   #alticerik #menu1{width: 100%;
                    margin:0px;}
}
@media screen and (max-width:768px) {
   #alticerik #menu2{width: 100%;
                    margin:0px;}
}
@media screen and (max-width:768px) {
   #alticerik #menu3{width: 100%;
                    margin:0px;}
}
@media screen and (max-width:768px) {
   #alticerik #menu4{width: 100%;
                    margin:0px;}
}
@media screen and (max-width:768px) {
   #alticerik #menu5{width: 100%;
                    margin:0px;}
}

@media screen and (max-width:768px) {
   #altbilgi #copyright{width: 100%;
                        margin-left: 0px;
                        margin-right: 0px;}
}

@media screen and (max-width:768px) {
   #altbilgi #bilgi{width: 100%;
                    margin-left: 0px;
                    margin-right: 0px;}
}

@media screen and (max-width:768px) {
   #hkalticerik #menumisyon {width: 100%;
                            margin:0px;}
}

@media screen and (max-width:768px) {
   #hkalticerik #menuvizyon {width: 100%;
                            margin:0px;}
}

@media screen and (max-width:768px) {
   #ref #referans ul li{width: 100%;
                    margin:0px;}
}

@media screen and (max-width:768px) {
    #hzicerik #baslik h1{width: 100%;
                        margin-left: 0px;}
}

@media screen and (max-width:768px) {
    #hzicerik #baslik2 h1{width: 100%;
                        margin-left: 0px;}
}

@media screen and (max-width:768px) {
    #hzicerik #baslik4 h1{width: 100%;
                        margin-left: 0px;}
}

@media screen and (max-width:768px) {
    #hzicerik #baslik6 h1{width: 100%;
                        margin-left: 0px;}
}

@media screen and (max-width:768px) {
    #hzicerik #baslik8 h1{width: 100%;
                        margin-left: 0px;}
}


/* BURAY AKADAR YAZILAN KODLAR STANDART KODLARDIR TÜM CSS ŞABLONLARINDA YER ALACAKTIR.
BUNDA SONRA YAZILACAK KODLAR SAYFA İÇERİĞİNİ DETAYLANDIRMAK İÇİN OLUŞTURULACAKTIR.*/

#container{
    max-width: 900px;
    height: auto;
    /*border: 3px solid red;*/
    margin: auto;
    background-color: rgb(143, 177, 188);
    border-radius: 18px;
}

/*NAV BARINA AİT İŞLEMLER*/

#menu{
    height: 50px;
}

#anamenu ul{
    list-style-type: none;
}

#anamenu ul li{
    background-color: #f5af74;
    text-align: center;
    border: solid 3px white;
    border-radius: 15px;
    padding: 5px;
    width: 25%;
    float: left;
}

#anamenu ul li a{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 15px;
    padding: 5px;
    font-weight: bold;
    text-decoration: none;
    color: white;  
}

#anamenu ul li a:hover{
    color:blue;
}

#anamenu ul li a:active{
    color:red;
}

/*-----------------------------------NAV BAR SONU--------------------------------------------*/

/* ANA SAYFA İÇERİK KISMINA AİT İŞLEMLER*/

#icerik #metin h1{
    text-indent: 40px;
    text-decoration: underline;
}

#icerik #metin p{
    text-indent: 40px;
    font-size: 15px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: justify;
    margin: 5px;
    color: white;
    margin-bottom: 10px;
}

/*-----------------------------------ANA SAYFA İÇERİK KISMI SONU--------------------------------------------*/

/* HAKKIMIZDA SAYFASINA AİT İÇERİK KISMINA AİT KODLAR*/
#hkicerik #hkmetin h1{
    text-indent: 40px;
    text-decoration: underline;
}

#hkicerik #hkmetin p{
    text-indent: 40px;
    font-size: 15px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: justify;
    margin: 5px;
    color: white;
    margin-bottom: 10px;
}

/*-----------------------------------HAKKIMIZDA İÇERİK KISMI SONU--------------------------------------------*/

/* ANA SAYFA ALTİÇERİK MENÜ BAR ŞEKLİNDE YAZI ÇALIŞMALARI*/

#alticerik [id*="menu"]{
    background-color: #f5af74;
    text-align: center;
    border: solid 3px white;
    border-radius: 15px;
    width: 19%;
    padding: 5px;
}

#alticerik [id*="menu"] p{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    color: white;
}

#alticerik [id*="menu1"]{
    margin-left: 10px;
}

#alticerik [id*="menu2"]{
    margin-top: 50px;
    margin-left: 5px;
}

#alticerik [id*="menu3"]{
    margin-top: 110px;
    margin-left: 5px;
}

#alticerik [id*="menu4"]{
    margin-top: 170px;
    margin-left: 5px;
}

#alticerik [id*="menu5"]{
    margin-top: 230px;
    margin-bottom: 50PX;
}

/*-----------------------------------ANA SAYFA ALTİÇERİK MENÜ BAR SONU--------------------------------------------*/

/*HAKKIMIZDA SAYFASININ VİZYON MİSYONUNA AİT KODLAR*/

#hkalticerik [id*="menu"]{
    background-color: #f5af74;
    border: solid 3px white;
    border-radius: 15px;
    width: 45%;
    padding: 5px;
    height: 150px;
    margin:15px 15px 15px 25px;
}

#hkalticerik [id*="menu"] p{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 15px;
    text-decoration: none;
    color: white;
    text-align: justify;
    text-indent: 20px;
}

#hkalticerik h1{
    text-align: center;
}

/*-----------------------------------VİZYON MİSYON SONU--------------------------------------------*/

/*HAKKIMIZDA SAYFASINA AİT REFERANSLAR KISMINA AİT KODLAR*/

#referans ul{
    list-style-type: none;
}

#referans ul li{
    background-color: #f5af74;
    border: solid 3px white;
    border-radius: 15px;
    padding: 5px;
    width: 75%;
    clear: both;
    color: white;
    font-size: 15px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 100px;
}

/*-----------------------------------HAKKIMIZDA SONU--------------------------------------------*/

/*HİZMETLERİMİZ SAYFASINA AİT KODLAR*/

#hzicerik [id*="baslik"] h1{
    text-align: center;
    background-color: #f5af74;
    border: solid 3px white;
    border-radius: 15px;
    padding: 5px;
    width: 100%;
    clear: both;
    color: white;
    font-size: 15px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 150px;
    /*margin-right: 50px;*/
}

#hzicerik [id*="baslik"] p{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 15px;
    text-decoration: none;
    color: white;
    text-align: justify;
    text-indent: 40px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 30px;
    margin-right: 30px;
    clear: both;
}

/*-----------------------------------HİZMETLERİMİZ SONU--------------------------------------------*/

/* FOOTER ALANINA AİT KODLAR */

#altbilgi #copyright{
    background-color: #f5af74;
    border-radius: 15px 15px 0px 0px;
    width: 99%;
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
}

#altbilgi #copyright p{
    font-size: 10px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: white;
    padding: 5px;
    text-align: center;
}

#altbilgi #bilgi{
    background-color: #667173;
    border-radius: 0px 0px 15px 15px;
    margin-bottom: 10px;
    width: 99%;
    margin-left: 5px;
    margin-right: 5px;
}

#altbilgi #bilgi p{
    font-size: 12px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: white;
    padding: 5px;
    text-align: center;
}
/*-----------------------------------FOOTER SONU--------------------------------------------*/

/*İLETİŞİM SAYFASI İÇERİK KODLARI*/

#iletisim h1{
    color: blue;
    font-size: 24px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
    margin: 35px;
}

#iletisim p{
    color: white;
    font-size: 24px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
    margin: 10px;
}

/*-----------------------------İLETİŞİM SONU--------------------------------------------------*/
